WordPress.org

Support

Support » How-To and Troubleshooting » template-functions error in 1.2 upgrade

template-functions error in 1.2 upgrade

  • hey. i just [tried] upgrading to wp 1.2 from 1.02, and now i get this error:
    Fatal error: Call to undefined function: convert_bbcode() in /home/stoneorc/public_html/wp-includes/template-functions.php on line 23
    and when i go back to wp 1.02, i get the same error.
    i’ve restored my old db too, anyone know what i’ve done wrong?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘template-functions error in 1.2 upgrade’ is closed to new replies.